跳至主要內容
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-48HP

Zyxel GS1900-48HP-EU0101F 交換機

Zyxel GS1900-48HP-EU0101F 交換機 — 交換機. 詳細的技術規格、硬體相容性及價格明細。

您可以向我們報告遺失或錯誤的技術數據。

已記錄的技術參數和製造商數據已驗證。

Zyxel GS1900-48HP-EU0101F 交換機

技術規格

已登記的特徵按產品類型分組。資訊缺失不表示不支援。
銅以太網佈線技術
以太網供電PoE輸入數量
24
以太網供電Poe支援
是
服務品質 QoS 支持
是
基本開關 RJ 45 以太網輸入數量
基本開關 RJ 45 以太網輸入類型
Wi-Fi 標準
IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
通信LED指示燈
是
高級線纜管理
是
電源連接
符合性聲明
AC輸入頻率
AC輸入電壓
工作濕度範圍
10 - 95%
功耗
工作溫度範圍
0 - 50 °C
地址表大小
重量
深度
寬度
巨型幀支援
是
架子安裝
是
高度
產品顏色
儲存溫度範圍攝氏度
接觸層
鍵類型
兼容系統HS編碼
85176990
路由過渡容量
路由/交換容量
100 Gbit/s
SFP模組插槽數量
全雙面列印
是
包裝深度
451 mm
包裝寬度
583 mm
包裝高度
98 mm
包裝重量
5,31 kg
包含的電纜
AC
品牌
Zyxel
類別
網路交換機
產品名稱
GS1900-48HP
GTIN EAN UPC
4718937572137
類別
網路交換機
品牌
Zyxel
產品名稱
GS1900-48HP
產品系列
已售市場
NL, ES, FR, HU, SE, DE, IT, AT, CZ, GB, DK, BE, CH, US, NO, UA, PL, WW, PT, GR, LU, NZ, TR, FI, BG, AF, AM, AS, CY, EE
添加到系統的日期
2014-05-31
生產日期
產品代碼
GS1900-48HP-EU0101F
散熱
853 BTU/s
MIB 支援
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
VLAN支援
是
備份與傳輸
是
Zyxel GS1900-48HP-EU0101F 交換機